%{expand: %%define _rel %(date '+%%Y%%m%%d')}
Summary: The CIA World Fact Book
Name: cia-world-fact-book-2001
Version: 1.0
Release: 1
License: Public Domain
Group: Documentation
Source: %{name}-%{version}.tar.gz
Source1: %{name}-%{version}-unseal.tar.gz
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-root
PreReq: mozilla

%description
The CIA world fact book is a CIA compiled guide to the countries of the
world, including maps, politicial and statistical information.

%prep
%setup -q -a1  cia-world-fact-book-2001
%build
cp fblogolg.jpg ciabanner.jpg

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p $RPM_BUILD_ROOT/usr/share/ebooks/geography/cia-world-fact-book-2001
umask 022
cp -r . $RPM_BUILD_ROOT/usr/share/ebooks/geography/cia-world-fact-book-2001/
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Multimedia/
install -m 644 $RPM_SOURCE_DIR/wfb2001.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Multimedia/
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -m 755 $RPM_SOURCE_DIR/wfb2001 $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
/usr/share/ebooks/geography/cia-world-fact-book-2001
/usr/bin/wfb2001
/etc/X11/applnk/Multimedia/wfb2001.desktop

%changelog
* Mon Jun  3 2002 Alan Cox <alan@redhat.com>
- Create. Also remove the CIA seals as per their copying instructions

